package com.palmnest.application.dto.output;

import java.io.Serializable;

public class EmigSumIndexDto implements Serializable{

	private Integer enterIndex;
	private Integer emigIndex;
	public Integer getEnterIndex() {
		return enterIndex;
	}
	public void setEnterIndex(Integer enterIndex) {
		this.enterIndex = enterIndex;
	}
	public Integer getEmigIndex() {
		return emigIndex;
	}
	public void setEmigIndex(Integer emigIndex) {
		this.emigIndex = emigIndex;
	}
	
	
}
